{
  "type": "industrialforegoing:dissolution_chamber",
  "input": [
    {
      "tag": "forge:plastic"
    },
    {
      "tag": "industrialforegoing:machine_frame/pity"
    },
    {
      "tag": "forge:plastic"
    },
    {
      "tag": "kubejs:grist/agricultural/improved"
    },
    {
      "tag": "kubejs:grist/agricultural/improved"
    },
    {
      "tag": "forge:ingots/iron"
    },
    {
      "tag": "forge:gears/steel"
    },
    {
      "tag": "forge:ingots/iron"
    }
  ],
  "inputFluid": "{Amount:250,FluidName:\"industrialforegoing:latex\"}",
  "output": {
    "count": 1,
    "item": "industrialforegoing:machine_frame_simple"
  },
  "processingTime": 300
}
